
  <!DOCTYPE html>
<html lang="en-US">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <link rel="stylesheet" type="text/css" href="./css/style.css" />

  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;0,900;1,400&display=swap"
    rel="stylesheet">

  <title>
    DigiDuck - Warum DigiDuck
  </title>
</head>

<body>

    <header id="headerMain" class="container-fluid px-4 header-main header-main-bg">
      <div class="row justify-content-between align-items-center h-100 max-width-centered">
  <div class="col-auto d-flex align-items-center">
    <a href="./" class="header-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
  </div>
  <div class="col-auto ms-auto ms-lg-0 d-flex order-lg-2">
    <div class="d-inline-flex align-items-center header-main-lang">
      <i class="icon-globe-white me-1"></i>
      <span class="fw-bold">DE</span>
      <i class="icon-arrow-down-white ms-2"></i>
    </div>

    <div class="ms-4 d-flex align-items-center">
      <i class="icon-search-white"></i>
    </div>

    <div class="d-none d-lg-flex ms-4 header-main-menu-right">
      <a href="#"><i class="icon-login-white me-1"></i>Login</a>
    </div>
  </div>

  <nav class="col-auto navbar navbar-expand-lg header-main-menu order-lg-1">
    <button id="mainMenuBtn" class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mainMenu"
      aria-controls="mainMenu" aria-expanded="false" aria-label="Toggle navigation">
      <i class="icon-bars"></i>
    </button>
    <div class="collapse navbar-collapse" id="mainMenu">
      <ul class="navbar-nav align-items-center">
        <li>
          <a href="/"><i class="icon-home-dark me-1 me-lg-0"></i><span class="d-lg-none">Home</span></a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem1Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem1" aria-expanded="false" aria-controls="mainMenuItem1">Warum DigiDuck<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem1" class="collapse" aria-labelledby="mainMenuItem1Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem2Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem2" aria-expanded="false" aria-controls="mainMenuItem2">Lösungen<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem2" class="collapse" aria-labelledby="mainMenuItem2Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">Preise</a>
        </li>
        <li>
          <span class="header-main-menu-parent" id="mainMenuItem3Btn" data-bs-toggle="collapse"
            data-bs-target="#mainMenuItem3" aria-expanded="false" aria-controls="mainMenuItem3">Über uns<i
              class="icon-arrow-down-dark ms-2"></i></span>
          <ul id="mainMenuItem3" class="collapse" aria-labelledby="mainMenuItem3Btn" data-bs-parent="#mainMenu">
            <li><a href="#">Warum DigiDuck</a></li>
            <li><a href="#">Referenzen</a></li>
            <li><a href="#">Kundenservice</a></li>
            <li><a href="#">Sicherheit</a></li>
            <li><a href="#">So funktioniert es</a></li>
          </ul>
        </li>
        <li>
          <a href="#">FAQ</a>
        </li>
        <li class="d-none d-xl-inline-block ms-3">
          <a href="/kostenlos.html" class="btn btn-white" data-inviewport="fade">Kostenlos testen</a>
        </li>
      </ul>
      <ul class="navbar-nav d-lg-none">
        <li>
          <a href="#"><i class="icon-login-black me-1"></i>Login</a>
        </li>
      </ul>
    </div>
  </nav>
</div>
    </header>

    <section class="d-flex align-items-center head-bg" style="background-image: url('./images/pages/warum-bg.jpg');">

      <div class="container px-4 px-sm-5 m-y-75" data-inviewport="fade">
        <div class="text-center mb-4">
          <h1 class="text-white title-1 mb-0">Warum DigiDuck?</h1>
          <div class="label-1 mb-0">Effektives Wissens-Management generiert messbare Ergebnisse</div>
        </div>

        <div class="text-white font-size-18 font-size-xxl-24 text-center">
          Das wertvollste Kapital Ihres Unternehmens sind Ihre Mitarbeiter:innen. Sie können jedoch nur dann das volle
          Ausmaß
          ihrer Fähigkeiten und Talente einbringen, wenn sie gut geschult und informiert werden. Mit den herkömmlichen
          Kanälen ist
          das kaum möglich. Die heutige Kommunikation auch im Wissenstransfer ist digital und „Mobile First".
        </div>
      </div>

    </section>

    <main>
      <div class="container px-4 px-sm-5 m-t-70 mb-10">
        <div class="row">
          <div class="col-xl-10 offset-xl-1">
            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-24.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil Ihre Mitarbeiter bei uns im Mittelpunkt stehen!</p>
                <p>Mit dem Learn- und Info-Managementsystem von DigiDuck bieten Sie Ihren Mitarbeitern die bestmögliche
                  Form,
                  ihr Wissen
                  dauerhaft zu erweitern.</p>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-30.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil Sie nur dafür zahlen, was Sie auch wirklich nutzen!</p>
                <p>Keine Flatrate, in denen Schulungen enthalten sind, die Sie gar nicht brauchen. Keine hohen
                  Grundgebühren, keine
                  unrealistischen Preis-Staffeln. Sie zahlen nur für die Funktionen innerhalb unserer Plattform, die Sie
                  auch wirklich
                  nutzen wollen.</p>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-29.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil auch Ihre mobilen Mitarbeiter ohne Firmen-E-Mail-Adresse
                  eingebunden werden können!</p>
                <p>Zweidrittel aller Mitarbeiter sitzen nicht am PC. In der Logistik sind es sogar noch mehr. Aber wie
                  erreichen Sie diese,
                  um wichtige Informationen und Dokumente zu übermitteln oder Schulungen durchzuführen? Alle Mitarbeiter
                  haben heute ein
                  Smartphone. Über unsere DigiDuck-App können Sie an allen notwendigen Schulungen oder Informationen
                  teilnehmen.</p>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-28.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil Sie mit DigiDuck gleich zwei wichtige Aufgaben erfüllen!</p>
                <p>DigiDuck ist einer der wenigen Anbieter, die Ihnen neben einem professionellen „Learn Management
                  System“ gleichzeitig
                  ein „Info Management System“ anbieten, um Ihren Informationsnotwendigkeiten gegenüber Ihren
                  Mitarbeitern gerecht zu
                  werden. Und unsere Funktionen und Möglichkeiten werden stetig ausgebaut.</p>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-27.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil unser professionelles Reporting Ihnen jede Möglichkeit der Analyse
                  und Sicherheit
                  gibt!</p>
                <p>DAls Manager Ihres Unternehmens brauchen Sie Rechtssicherheit bei der Mitarbeiterführung.
                  Wir bieten Ihnen Auswertungen in Realtime, die Ihnen genau dies ermöglichen.</p>
              </div>
            </div>

            <div class="row align-items-center mb-5">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-26.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil unsere Plattform aufgrund unserer Erfahrung für Sie immer „State of
                  the
                  Art“ sein wird!</p>
                <p>Unsere Digitalspezialisten entwickeln mit ihrem jahrelangen Know-How die Plattform kontinuierlich
                  weiter
                  und sichern
                  Ihnen somit die bestmögliche Funktionalität.</p>
              </div>
            </div>

            <div class="row align-items-center">
              <div class="col-md-auto mb-4 mb-md-0">
                <div
                  class="box-shadow bg-white px-4 py-5 text-center w_240 h_230 mx-auto mx-md-0 d-flex align-items-center justify-content-center">
                  <img src="./images/icons/Ebene-25.png" alt="">
                </div>
              </div>
              <div class="col ps-md-5 mb-5 mb-md-0 text-justify-lg">
                <p class="font-size-18 fw-bold">Weil sich die Qualität unserer Schulungen immer auf dem höchstmöglichen
                  Niveau befindet!</p>
                <p>Wir lieben es, Menschen weiterzubilden. Und das schon seit über 25 Jahren. Den hohen Level unserer
                  Schulungen haben wir
                  für Sie nun digitalisiert.</p>
              </div>
            </div>

            <div class="text-center mt-5"><a href="/kostenlos.html" class="btn btn-primary">Jetzt DigiDuck kostenlos
                testen</a></div>

          </div>
        </div>
      </div>
    </main>

    <footer class="footer-main">
  <section class="bg-dark-light">
    <div class="container py-5 px-4 px-sm-5">
      <div class="row text-center text-sm-start">
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Unternehmen</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Über DigiDuck</a></li>
            <li><a href="#" class="text-white">Partnerprogramm</a></li>
            <li><a href="#" class="text-white">International</a></li>
            <li><a href="#" class="text-white">Karriere</a></li>
            <li><a href="#" class="text-white">News / Presse / Blog</a></li>
            <li><a href="#" class="text-white">Zertifizierungen</a></li>
            <li><a href="#" class="text-white">Referenzen</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Produkt</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">Learn Management System</a></li>
            <li><a href="#" class="text-white">Info Management System</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Befragungen</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-Bonussystem</a></li>
            <li><a href="#" class="text-white">Mitarbeiter-App</a></li>
            <li><a href="#" class="text-white">Eigene Inhalte publizieren</a></li>
            <li><a href="#" class="text-white">Kurskatalog</a></li>
            <li><a href="#" class="text-white">Preise</a></li>
          </ul>
        </div>
        <div class="col-sm line-height-1-8">
          <div class="text-green text-uppercase fw-300">Service</div>
          <ul class="list-unstyled">
            <li><a href="#" class="text-white">So funktioniert es</a></li>
            <li><a href="#" class="text-white">Hilfe & FAQ</a></li>
            <li><a href="#" class="text-white">Kontakt</a></li>
            <li><a href="#" class="text-white">Support</a></li>
            <li><a href="#" class="text-white">Login</a></li>
            <li><a href="#" class="text-white">Sicherheit</a></li>
            <li><a href="/kostenlos.html" class="text-white">Kostenlos testen</a></li>
            <li><a href="#" class="text-white">Newsletter</a></li>
          </ul>
        </div>
        <div class="col-12 col-md">
          <div class="row justify-content-between">
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">Folge uns</div>
                <div class="mt-2">
                  <a href="https://www.facebook.com/DigiDuck.de" class="mx-1"><i class="icon-facebook-white"></i></a>
                  <a href="https://www.xing.com/pages/digiduck-gmbh" class="mx-1"><i class="icon-xing-white"></i></a>
                  <a href="https://www.linkedin.com/company/digiduck-gmbh/" class="mx-1"><i
                      class="icon-linkedin-white"></i></a>
                </div>
              </div>
            </div>
            <div class="col-sm col-md-12 d-flex justify-content-around justify-content-md-start mb-3">
              <div>
                <div class="text-green text-uppercase fw-300">DigiDuck-App</div>
                <div class="mt-2">
                  <a href="https://play.google.com/store/apps/details?id=de.digiduck.app&hl=de"><img
                      src="./images/common/googleplay-de-data.png" alt=""></a>
                </div>
              </div>
            </div>
            <div class="col-md d-flex justify-content-around justify-content-md-start">
              <div>
                <div class="text-green text-uppercase fw-300">KOOPERATIONSPARTNER</div>
                <div class="mt-2">
                  <a href="https://www.elvis-ag.com/"><img src="./images/common/logo_elvis.png" alt=""></a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 py-4 text-grey">
      <div class="row justify-content-around text-center">
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/SSL.png" alt="" class="transition-delay-1-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            SSL/TLS 256 bit<br>
            Verschlüsselung
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/Serverstandort.png" alt="" class="transition-delay-2-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            Server-Standort<br>
            Deutschland
          </div>
        </div>
        <div class="col-sm-auto my-2 d-lg-flex align-items-lg-center">
          <div>
            <img src="./images/common/DSGVO.png" alt="" class="transition-delay-3-sm" data-inviewport="fade">
          </div>
          <div class="mt-2 mt-lg-0 ms-lg-4 text-lg-start">
            EU-DSGVO<br>
            konform
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark-light">
    <div class="container px-4 px-sm-5 py-4">
      <div class="row align-items-center justify-content-sm-between">
        <div class="col-sm-auto d-flex align-items-center justify-content-around">
          <a href="/" class="footer-main-logo" style="background-image: url('./images/common/DigiDuck-logo.png');"></a>
        </div>
        <div class="col-sm my-3 text-center text-sm-end">
          <ul class="list-unstyled p-0 m-0 font-size-12 font-size-xxl-16 footer-main-nav-bottom ms-3">
            <li class="d-inline-block"><a href="/agb.html" class="text-white">AGB</a></li>
            <li class="d-inline-block"><a href="/datenschutz.html" class="text-white">Datenschutz</a></li>
            <li class="d-inline-block"><a href="#" class="text-white">Cookie Einstellungen</a>
            </li>
            <li class="d-inline-block"><a href="/impressum.html" class="text-white">Impressum</a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <section class="bg-dark">
    <div class="container px-4 px-sm-5 text-center text-grey py-2">Copyright © 2022 to present. DigiDuck GmbH Germany.
      All
      rights
      reserved.</div>
  </section>
</footer>

      <script src="js/main.js"></script>

</body>

</html>